狗万大网,狗万最新网址,狗万体育官网

储蓄。 Error in installing packages has been deleted. 已保存 安装软件包时出错。 安装软件包的错误已被隐藏。
安装软件包时出错
标题
安装ggplot2时,出现错误,“软件包ggplot2不可用(对于R版本3.5.1)”。
现在如何安装此软件包?

Introduction-to-RStudio 07-08 min 30-40 sec R 向RStudio简介 07-08分钟 30-40秒 19-10-9下午1:03 苏丹哈卡斯特

答案:

请确保您的互联网连接正常。 随后,您应该尝试以下给出的选项之一:
重新启动RRStudio
运行命令install.packages(“ ggplot2”,dependencies = TRUE)
RStudio的用户界面更改CRAN
19-12-09 下午5:26 wangikarsmita2019@gmail.com


登录以回答这个问题。